Subject: P1394> Function Discovery FDS

From: "Atsushi Nakamura" <[email-masked]>
Date: Sun, 26 Oct 1997 01:07:06 +0900

P1394 members,

I am sorry I will not be making the Denver meeting.

I have attended the October 1394TA meeting in 
Phoenix (This is why I can't attend ; our travel budget
doesn't allow 2 internationall trips in 1 month. )
I think FDS was well presented to address
the topic of Function Discovery, along with SDD.
As the result of discussions with the Sony people,
the SDD proposal was presented in a way that it will use 
FDS for it's function discovery portion. 

It was decided that the 1212 work will start off with
a meeting in November, and function discovery
will be discussed there.
Even though I have recieved some opinions on
FDS version 0.6 already at the TA,
the November 1212 meeting will be the first meeting 
outside PWG/PWG-C that this will really be 
discussed in detail.

I suggest FDS06 should be kept as it is until the 
November 1212 meeting,

Of course, I feel some changes seem apparent,
deletion of CONFIG_CHANGE_IDENTIFIER and
P_LENGTH to be specific, but  I feel the rest
should be OK as is for now.
Since both the PWG and PWG-C has voted in favor 
for FDS0.6(0.5), so we should be confident to stick
with the current content, and not be in 
too much of a hurry to make unnecessary
changes, affected by opinions of few individuals.
I think the direction on where we should (or should not)
make changes will become clear only after the
November meeting (which I hope to attend).

Also,
In case we do decide to make changes,
it will have to be approved by both PWG and PWG-C.

Regards,
Ats

P.S. : 
What we Do need to do , is to come up with a function
class list proposal.

***********************************
Atsushi Nakamura
Canon Inc.
[email-masked]
[email-masked]
***********************************